[ driver_1 ]
team_number = 0
team_order = 3
car_number = 24
first_name = Jo
last_name = Siffert
home_town = Fribourg, Switzerland
nationality = 25
helmet_color = 13
bump_order = 18
aggression = 1.020041
alertness = 1.003954
experience = 1.001852
hype = 0.996697
qualifying = 0.992807
quickness = 1.006056
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.545525
starting_grid_seed = 10
chance_brake_failure = 1
chance_brake_problem = 25
chance_coolant_leak = 56
chance_engine_failure = 9
chance_engine_problem = 22
chance_fuel_leak = 56
chance_fuel_system_failure = 56
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 12
chance_suspension_problem = 9
chance_tire_failure = 1
chance_tire_problem = 1
photo = siff65
variability = 0.010936

[ driver_2 ]
team_number = 5
team_order = 2
car_number = 8
first_name = Mike
last_name = Spence
home_town = Croyden, England
nationality = 12
helmet_color = 3
bump_order = 14
aggression = 0.987481
alertness = 0.993236
experience = 0.978489
hype = 1.006914
qualifying = 1.000397
quickness = 1.007983
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.2475
starting_grid_seed = 4.01
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 90
chance_engine_failure = 13
chance_engine_problem = 13
chance_fuel_leak = 45
chance_fuel_system_failure = 22
chance_fuel_system_problem = 90
chance_oil_leak = 90
chance_suspension_failure = 24
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = spen65
variability = 0.00781

[ driver_3 ]
team_number = 5
team_order = 1
car_number = 12
first_name = Jim
last_name = Clark
home_town = Kilmany, Scotland
nationality = 12
helmet_color = 1
bump_order = 13
aggression = 1.040704
alertness = 1.011782
experience = 1.018877
hype = 1.031904
qualifying = 0.999689
quickness = 1.004687
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.05
starting_grid_seed = 1.47
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 90
chance_engine_failure = 13
chance_engine_problem = 13
chance_fuel_leak = 45
chance_fuel_system_failure = 22
chance_fuel_system_problem = 90
chance_oil_leak = 90
chance_suspension_failure = 24
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = clar65
variability = 0.009073

[ driver_4 ]
team_number = 3
team_order = 2
car_number = 4
first_name = Jo
last_name = Bonnier
home_town = Stockholm, Sweden
nationality = 24
helmet_color = 14
bump_order = 12
aggression = 1.017903
alertness = 1.003871
experience = 1.027416
hype = 1.005219
qualifying = 0.999295
quickness = 0.980326
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.34321
starting_grid_seed = 9.22
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 90
chance_engine_failure = 12
chance_engine_problem = 7
chance_fuel_leak = 45
chance_fuel_system_failure = 22
chance_fuel_system_problem = 90
chance_oil_leak = 90
chance_suspension_failure = 65
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = bonn65
variability = 0.010704

[ driver_5 ]
team_number = 5
team_order = 3
car_number = 16
first_name = Innes
last_name = Ireland
home_town = Mytholmroyd, England
nationality = 12
helmet_color = 14
bump_order = 5
aggression = 1.003102
alertness = 0.999592
experience = 1.017412
hype = 0.981718
qualifying = 0.981434
quickness = 0.981771
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.709722
starting_grid_seed = 14.42
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 56
chance_engine_failure = 9
chance_engine_problem = 28
chance_fuel_leak = 56
chance_fuel_system_failure = 56
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 24
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = irel65
variability = 0.011018

[ driver_6 ]
team_number = 0
team_order = 2
car_number = 40
first_name = Jack
last_name = Brabham
home_town = Hurstville, Australia
nationality = 1
helmet_color = 6
bump_order = 6
aggression = 1.00543
alertness = 0.996205
experience = 1.027416
hype = 1.009323
qualifying = 1.001896
quickness = 0.964994
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.193673
starting_grid_seed = 6.33
chance_brake_failure = 1
chance_brake_problem = 25
chance_coolant_leak = 90
chance_engine_failure = 14
chance_engine_problem = 7
chance_fuel_leak = 45
chance_fuel_system_failure = 22
chance_fuel_system_problem = 90
chance_oil_leak = 90
chance_suspension_failure = 12
chance_suspension_problem = 9
chance_tire_failure = 1
chance_tire_problem = 1
photo = brab65
variability = 0.010947

[ driver_7 ]
team_number = 5
team_order = 5
car_number = 6
first_name = Chris
last_name = Amon
home_town = Bulls, New Zealand
nationality = 20
helmet_color = 13
bump_order = 5
aggression = 1.003102
alertness = 0.999592
experience = 1.017412
hype = 0.981718
qualifying = 0.981434
quickness = 0.981771
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.709722
starting_grid_seed = 14.42
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 56
chance_engine_failure = 9
chance_engine_problem = 28
chance_fuel_leak = 56
chance_fuel_system_failure = 56
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 24
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = amon65
variability = 0.011018

[ driver_8 ]
team_number = 0
team_order = 5
car_number = 10
first_name = Frank
last_name = Gardner
home_town = Sydney, Australia
nationality = 1
helmet_color = 14
bump_order = 3
aggression = 1.017872
alertness = 0.971543
experience = 0.9601
hype = 0.984483
qualifying = 0.98229
quickness = 0.982987
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.624691
starting_grid_seed = 14.64
chance_brake_failure = 1
chance_brake_problem = 25
chance_coolant_leak = 56
chance_engine_failure = 9
chance_engine_problem = 22
chance_fuel_leak = 56
chance_fuel_system_failure = 56
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 12
chance_suspension_problem = 9
chance_tire_failure = 1
chance_tire_problem = 1
photo = gard65
variability = 0.009997

[ driver_9 ]
team_number = 3
team_order = 1
car_number = 26
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 6
bump_order = 4
aggression = 1.02173
alertness = 0.981096
experience = 0.956345
hype = 1.010524
qualifying = 0.99555
quickness = 1.005848
smoothness = 0.98
magic_grip = 1
global_hype_scaling = 0.155556
starting_grid_seed = 7.76
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 90
chance_engine_failure = 12
chance_engine_problem = 7
chance_fuel_leak = 45
chance_fuel_system_failure = 22
chance_fuel_system_problem = 90
chance_oil_leak = 90
chance_suspension_failure = 65
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = hulm65
variability = 0.008279